Subject: Re: TECH: Bally MPU -17 MPU LED Locked ON, What am I missing!!!
From: [email-masked] (Atarijim)
Date: 11 Nov 1999 22:07:42 GMT
Newsgroups: rec.games.pinball

He is my 2 cents worth: Each Bally MPU gets stripped down to the U9 mpu, U11
PIA and U6 ROM; all other socketed chips removed. All wire connectors removed
except J4.We assume that the jumpers are correct for the ROM chips installed
but look at 2bitscores web site for the jumper/chip listings. We need +5vdc
only for this test. Turn power on and look for a flicker only on the led. If
you get it, U9, 11 and 6 are talking to each other and the board should be able
to run. If there is no flicker, check for the following voltages:U9 pin 3=2.4
vdc; pin 36=2.6vdc; pin 40=4.95 vdc or higher and pin 5=2.8vdc....if these are
correct, then your U6, 9 or 11 chip(s) are bad. Replace U6,9 and 11 with known
good (jumper changes if U6 is different).
If you had the flicker before, either the socket to U7 or 8 has corroded or
chip is bad or U1and/or U2 is bad. Hope this helps. One step at a time on this
and e-mail me direct if you need help.

atarijim